Bug 1964130

Summary: Runtime dependencies are missing
Product: [Fedora] Fedora Reporter: Kees de Jong <keesdejong+dev>
Component: rpi-imagerAssignee: Kees de Jong <keesdejong+dev>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: unspecified    
Version: rawhideCC: keesdejong+dev
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: rpi-imager-1.6.2-1.fc34 rpi-imager-1.6.2-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-06-05 01:03:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Kees de Jong 2021-05-24 19:02:47 UTC
Description of problem: Not all runtime dependencies present in package.

Version-Release number of selected component (if applicable): rpi-imager-1.6.1-1.fc34.src.rpm

More info and contact with upstream: https://github.com/raspberrypi/rpi-imager/issues/227

Updated the spec file with new runtime dependencies: https://src.fedoraproject.org/rpms/rpi-imager/c/7740fbec148fca2dc46979ea44a77cfe93850451?branch=rawhide

Comment 1 Fedora Update System 2021-05-24 19:49:59 UTC
FEDORA-2021-fa47afc442 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fa47afc442

Comment 2 Fedora Update System 2021-05-24 19:52:24 UTC
FEDORA-2021-0917c1e9d6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0917c1e9d6

Comment 3 Fedora Update System 2021-05-25 01:22:25 UTC
FEDORA-2021-fa47afc442 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fa47afc442`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fa47afc442

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-05-25 02:28:34 UTC
FEDORA-2021-0917c1e9d6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0917c1e9d6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0917c1e9d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-28 01:25:28 UTC
FEDORA-2021-b8cbd4838e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b8cbd4838e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b8cbd4838e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-28 02:04:41 UTC
FEDORA-2021-5818ecb84e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5818ecb84e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5818ecb84e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-05 01:03:56 UTC
FEDORA-2021-5818ecb84e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-06-05 01:14:20 UTC
FEDORA-2021-b8cbd4838e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.